<resources>
    <string name="ertc_room_dialog_monitor_send_audio">发送音频</string>
    <string name="ertc_room_dialog_monitor_localaudio_sentBitrate">传输码率</string>
    <string name="ertc_room_dialog_monitor_localaudio_packetCount">总包数</string>
    <string name="ertc_room_dialog_monitor_localaudio_packetLossRate">丢包率</string>

    <string name="ertc_room_dialog_monitor_send_video">发送视频</string>
    <string name="ertc_room_dialog_monitor_localvideo_sentBitrate">传输码率</string>
    <string name="ertc_room_dialog_monitor_localvideo_packetLossRate">丢包率</string>
    <string name="ertc_room_dialog_monitor_localvideo_packetCount">总包数</string>
    <string name="ertc_room_dialog_monitor_localvideo_compensateLossRate">补偿后丢包率</string>
    <string name="ertc_room_dialog_monitor_localvideo_sentFrameRate">帧率大小</string>
    <string name="ertc_room_dialog_monitor_localvideo_streamType">流类型</string>
    <string name="ertc_room_dialog_monitor_localvideo_wh">宽高</string>
    <string name="ertc_room_dialog_monitor_localvideo_streamType_big">大码流</string>
    <string name="ertc_room_dialog_monitor_localvideo_streamType_small">小码流</string>
    <string name="ertc_room_dialog_monitor_localvideo_streamType_share">屏幕共享</string>

    <string name="ertc_room_dialog_monitor_receive_audio">接收音频</string>
    <string name="ertc_room_dialog_monitor_remoteaudio_username">用户</string>
    <string name="ertc_room_dialog_monitor_remoteaudio_receivedBitrate">传输码率</string>
    <string name="ertc_room_dialog_monitor_remoteaudio_packetLossRate">丢包率</string>
    <string name="ertc_room_dialog_monitor_remoteaudio_totalFrozenTime">总卡顿时长</string>
    <string name="ertc_room_dialog_monitor_remoteaudio_frozenRate">卡顿比</string>
    <string name="ertc_room_dialog_monitor_remoteaudio_packetCount">总包数</string>
    <string name="ertc_room_dialog_monitor_remoteaudio_plcPacketCount">帧补偿数量</string>
    <string name="ertc_room_dialog_monitor_remoteaudio_uncompensateLoss">补偿前丢包率</string>
    <string name="ertc_room_dialog_monitor_remoteaudio_totalTime">播放总时间</string>

    <string name="ertc_room_dialog_monitor_receive_video">接收视频</string>
    <string name="ertc_room_dialog_monitor_remotevideo_username">用户</string>
    <string name="ertc_room_dialog_monitor_remotevideo_receivedBitrate">传输码率</string>
    <string name="ertc_room_dialog_monitor_remotevideo_packetLossRate">丢包率</string>
    <string name="ertc_room_dialog_monitor_remotevideo_totalFrozenTime">总卡顿时长</string>
    <string name="ertc_room_dialog_monitor_remotevideo_frozenRate">卡顿比</string>
    <string name="ertc_room_dialog_monitor_remotevideo_packetCount">总包数</string>
    <string name="ertc_room_dialog_monitor_remotevideo_uncompensateLoss">补偿前丢包率</string>
    <string name="ertc_room_dialog_monitor_remotevideo_receivedFrameRate">帧率大小</string>
    <string name="ertc_room_dialog_monitor_remotevideo_streamType">流类型</string>
    <string name="ertc_room_dialog_monitor_remotevideo_wh">宽高</string>

    <string name="ertc_room_setting_save_av_data">保存av数据</string>
</resources>
